{
  "name": "e2e",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "test": "playwright test",
    "headed": "yarn test --headed",
    "test:v": "yarn test --param video",
    "test:d": "PWDEBUG=1 yarn test"
  },
  "dependencies": {
    "@playwright/test": "^1.16.1"
  }
}
